roqyOBD7-1.4.0-1 available for tests

Hi,

You can find in the packages directory the new OBD module compatible with iOS8.3 / 4 for beta testers ! Let me know how it works for you !

 

Enjoy

Roqy

Comments are closed.